# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Définit un paramètre de configuration sur l'instance courante Varnish

### Description

public VarnishAdmin::setParam(string `$name`, string|int `$value`): int

### Liste de paramètres

`name`

  Nom du paramètre de configuration.

`value`

  Valeur du paramètre de configuration.

### Valeurs de retour

Retourne le statut de la commande Varnish.